Subject: Re: Confidentiality Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 14 Nov 2000 08:00:00 -0800 (PST)

Greg,

Attached for your review and further handling is a red-lined version 
indicating our changes for the FPL/HPL Confidentiality Agreement.  Most of 
the changes were to make the agreement bilateral.

Thanks,

Eric Gillaspie
713-345-7667
Enron Building 3886

	Greg Brazaitis
	11/08/2000 09:50 AM
		 
		 To: Gerald Nemec/HOU/ECT@ECT, Eric Gillaspie/HOU/ECT@ECT
		 cc: 
		 Subject: Confidentiality Agreement

Gentlemen,
I have received the following from Florida Power and Light on a new IPP.   
Please reveiw and then let us construct an agreement that we can return to 
them.

Thanks,
Greg
---------------------- Forwarded by Greg Brazaitis/HOU/ECT on 11/08/2000 
09:01 AM ---------------------------

[email-masked] on 11/06/2000 03:55:52 PM
To: [email-masked]
cc:  
Subject: Confidentiality Agreement

Greg,

I have attached a plain vanilla confidentiality agreement that allows us to
discuss in detail our potential site in east Texas. Please have the
appropriate person it and return it to me for our files.I will return a
fully executed copy to you .

Thanks,

Bill

(See attached file: Pipeline Confidentiality Agreement.doc)

 - Pipeline Confidentiality Agreement.doc